Subject: RE: Last Call: draft-ietf-pkix-new-part1-06.txt comments

From: Sharon Boeyen <[email-masked]>
Date: Thu, 19 Apr 2001 13:36:23 -0400

I have no strong view on this, but did want to clarify that CRL is the 
generic term that covers all the others (see 3.3.11 of 509) "A signed 
list indicating a set of certificates that are no longer considered valid by
the 
certificate issuer. In addition to the generic term CRL, some specific CRL
types are defined for CRLs that cover particular scopes". The definitions
for those are also in subclauses of 3.3.

> -----Original Message-----
> From: Stephen Kent [mailto:[email-masked]]
> Sent: Thursday, April 19, 2001 1:18 PM
> To: David P. Kemp
> Cc: [email-masked]
> Subject: Re: Last Call: draft-ietf-pkix-new-part1-06.txt comments
> 
> 
> At 11:05 AM -0400 4/19/01, David P. Kemp wrote:
> >Steve,
> >
> >I have no preference whether in the phrase "CertificateList 
> (e.g., CRL)"
> >the "e.g.," stays or goes.  Note that some people use CRL to refer
> >to every instance of a CertificateList, whereas others use CRL, ARL,
> >ACRL, ICRL, DCRL, etc. to distinguish lists used for different
> >purposes.  Thus CRL may be either an example of, or a synonym for,
> >CertificateList.
> >
> >I agree that the state of the cRLSign bit is not relevant to OCSP
> >responses and that CertificateList is the only data structure
> >which requires this bit.
> >
> >Dave K
> 
> Good points. If one considers ARLs and the other examples above, then 
> I have to admit that "e.g.," is appropriate, though it would be 
> better to include other instances here to make the distinction 
> clearer.
> 
> Steve
>

---

From: Stephen Kent <[email-masked]>
Date: Thu, 19 Apr 2001 14:04:39 -0400

At 1:36 PM -0400 4/19/01, Sharon Boeyen wrote:
>list indicating a set of certificates that are no longer considered 
>valid by the

Thanks, that matched my informal notion, but I was not certain. 
Thanks for the clarification.  So, under that definition, "e.g." 
could be misleading and we need to clarify the text, however it works 
out.

Steve